/* JQuery UI Overloaded Properties */
html body .ui-widget { font-size: 100%; }

.buttonset { margin-bottom: 5px; }
.buttonset .ui-button { margin-bottom: 5px; }

.ui-autocomplete {
	max-height: 120px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}
* html .ui-autocomplete {
	height: 120px;
}
* html .ui-widget a {
	outline: none;
}
.ui-widget-overlay, .ui-dialog-overlay {
	background: black !important;
	opacity: 0.6 !important;
}

/* CK Editor overlay fix */
div.cke_dialog_background_cover {
	background-color: #000 !important;
	opacity: 0.6 !important;
}
.cke_dialog_body, .cke_dialog_title {
	font-family: verdana !important;
}
.cke_dialog_contents {
	background-color: #fff !important;
}
.cke_dialog_tab_selected {
	background-color: #fff !important;
	border-bottom: 1px solid #fff !important;
}

/* Fix bug with webkit hiding borders */
.grid { overflow: visible; }

/* General */

.aleft { text-align: left; }
.acenter { text-align: center; }
.aright { text-align: right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

body { 
	background-color: white; 
	color: #4F5155;
	font-family: verdana; 
	font-size: 85%;	
	line-height: 1.3;
}

p { margin-bottom: 10px; }

big { font-size: 110%; }
small { font-size: 90%; }

th, td { vertical-align: top; text-align: left; }	

a { color: #0269ab; }
a img { border: none; }

.light, .light a { color: #bbb; }

ul { list-style-type: square; }

table {
	margin: 0; padding: 0;
	width: 100%; 
	border-spacing: 0;
	border-collapse: collapse;	
	margin-bottom: 10px; 
}
table tr { }

table img {
	vertical-align: text-bottom;
}

table th, table td { 
	padding: 5px 10px; 
	vertical-align: top;
}

/* Divisions */

#skips { display: none; }

#header {
	padding-top: 10px;
}

h1 { margin-bottom: 10px; }
h1 a { text-decoration: none; }

h2, h3 {
	margin-bottom: 5px;
}

#section {
	padding-top: 10px;
	padding-bottom: 20px;
}
#footer {
	color: #888;
	padding-top: 10px;
	font-size: 90%;
}
#footer a {
	color: #888;
}
#footer a:hover {
	color: #666;
}

/* Forms */

input.tiny { width: 80px; }
input.small { width: 50%; }
input.medium { width: 73%; }
input.large { width: 95%; }

textarea { width: 95%; resize: vertical; }
textarea.small { height: 60px }
textarea.medium { height: 100px; }
textarea.large { height: 300px; }

input, button, textarea, select { font-family: Verdana; font-size: 100%; color: #333; }

textarea { resize: vertical; }

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
	background-color: #ffc;	
}
input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="file"], input[type="password"], textarea {
	padding: 4px;
	/*
	Webkit issue with rendering different colours at different widths
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	*/
	border-top: 2px solid #aaa;
	border-left: 2px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;	
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}
#recaptcha_response_field {
	padding: 2px;
	border-top: 2px solid #999 !important;
	border-left: 2px solid #999 !important;
	border-bottom: 1px solid #ccc !important;
	border-right: 1px solid #ccc !important;
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}

input[type=checkbox], input[type=radio] {
	vertical-align: middle;
	position: relative;
	bottom: 2px;
}
span.timeinput input { 
	width:110px;
}
span.dateinput input { 
	width:150px;
}

p.checkboxes {
	line-height: 1.6;
}

.placeholder { color: #bbb; }
::-webkit-input-placeholder  { color: #bbb; }
:-moz-placeholder { color: #bbb; }

/* Messages */

div.message p.message_text { 
	clear: both;
	font-size: 100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position:  8px 6px;
	padding: 5px 5px 5px 30px;
}
div.message p.message_text_info { 
	color: #da7b00;
	background-color: #fcf6cd;
	background-image: url('../images/icons/error.png');
	border-bottom: 1px solid #f7e37c;
	border-top: 1px solid #f7e37c;
}
div.message p.message_text_info a {
	color: #da7b00 !important;
}
div.message p.message_text_error { 
	color: #8D3F3F;
	background-color: #FFD1D1;
	background-image: url('../images/icons/exclamation.png');
	border-bottom: 1px solid #F8ACAC;
	border-top: 1px solid #F8ACAC;
}
div.message p.message_text_error a {
	color: #8D3F3F !important;
}
div.message p.message_text_feedback { 
	color: #468D3F;
	background-color: #E1FFD1;
	background-image:  url('../images/icons/accept.png');
	border-bottom: 1px solid #C5F8AC;
	border-top: 1px solid #C5F8AC;
}
div.message p.message_text_feedback a {
	color: #468D3F !important;
}
div.message ol.message_items { 
	margin-top: 0;
	padding: 5px 20px;
}
div.message ol.message_items li {
	margin-left: 30px;
	font-size: 90%;
	padding: 3px 0;
}
div.message ol.message_items_info { 
	background-color: #fffbe0;
	border-bottom: 1px solid #fcf6cd;
	color: #b46600;
}
div.message ol.message_items_info li a {
	color: #b46600;
}
div.message ol.message_items_error { 
	background-color: #FFF1F1;
	border-bottom: 1px solid #FDDCDC;
	color: #664B4B;
}
div.message ol.message_items_error li a {
	color: #664B4B;
}
div.message ol.message_items_feedback {
	background-color: #f1fff3;
	border-bottom: 1px solid #dcfddd;
	color: #58664b;
}
div.message ol.message_items_feedback li a {
	color: #58664b;
}

/* Recaptcha */

.recaptchatable .recaptcha_image_cell, #recaptcha_table { background-color: transparent !important; }
#recaptcha_table { border-color: transparent !important; }
#recaptcha_table tr td { padding-left: 0 !important; }
#recaptcha_logo, #recaptcha_tagline { display: none !important; }

/* Custom Forms */

div.form { 
	margin-bottom: 10px;
	overflow: hidden;
}

div.form form { 
	padding: 5px 10px;
	background-color: #efefef;
	background-color: #efefef;
	border-radius: 5px;
	border: 1px solid #dfdfdf;		
	-moz-border-radius: 5px;	
	-webkit-border-radius: 5px;			
}

div.form p {
	margin: 0;
	padding: 8px 0;
}

div.form_error { }

div.form_error + form {
	border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;	
}

div.form_error p {
	color: #8D3F3F;
	padding: 5px 10px 5px 30px;
	background: #FFD1D1 url('../images/icons/cross.png') no-repeat scroll 8px 6px;	
	border-bottom: 1px solid #F8ACAC;	
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	margin-bottom: 0;	
}

div.form_field { }

div.form_field fieldset { 
	border: 1px solid #cfcfcf; 
	background-color: #dfdfdf;		
	margin: 10px 0 0;
	padding: 2px 10px;		
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.form_field label {
	color: #333; 
	margin-right: 10px;
}

div.form_field label span.required_token {
	color: #999;
}

div.form_field_error p { 
	color: #8D3F3F;
	background-color: #FFD1D1;	
	border-top: 1px solid #F8ACAC;
	font-size: 90%;
	padding: 5px 10px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

div.form_field_with_error { }

div.form_field_with_error fieldset { 
	background-color: #fff1f1; 
	border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;	
	-webkit-border-bottom-left-radius: 0;
}
div.form_field fieldset .light, div.form_field fieldset .light a {
	color: #999;
}
div.form_field fieldset.form_field_box { 
	float: left; 
	margin-top: 0;
	margin-right: 10px;
	color: #999;
}
div.form_field span.form_field_image img {
	background-color: white;
	width: 120px;
}
div.form_field fieldset.form_field_box a {
	color: #999;
	text-decoration: none;
}

div.form_field fieldset	legend {
	float:right;
	border-left: 1px solid #cdcdcd;
	margin: -3px -11px 0 0;
	padding: 2px 10px 0;
	color: #bbb;
	font-size: 90%;
}

p.form_field_information, p.form_field_information a { 
	color: #999; 
}

p.form_field_instructions {
	font-size: 90%;
}
p.form_field_instructions, p.form_field_instructions a { 
	color: #999; 
}
div.form_field:hover p.form_field_instructions, div.form_field:hover p.form_field_instructions a {
	color: #666; 
}		

div.form p.form_option label	{
	vertical-align: top;
	color: #999;
}	
